/* all */
"all" = "全て";

/* any */
"any" = "任意の";

/* Cancel */
"common.cancel" = "取消";

/* Save */
"common.save" = "保存";

/* Color */
"content-type.color" = "色";

/* File */
"content-type.file" = "ファイル：";

/* Image */
"content-type.image" = "画像";

/* Link */
"content-type.link" = "リンク";

/* Text */
"content-type.text" = "文字";

/* is the date */
"creation-date.is-the-date" = "は日付です";

/* is this month */
"dynamic-date-type.is-this-month" = "は今月です";

/* is this week */
"dynamic-date-type.is-this-week" = "は今週です";

/* is this year */
"dynamic-date-type.is-this-year" = "は今年です";

/* is today */
"dynamic-date-type.is-today" = "今日です";

/* is yesterday */
"dynamic-date-type.is-yesterday" = "昨日です";

/* Keywords... */
"predicate.keywords" = "キーワード...";

/* Contain Text */
"predicate-type.contain-text" = "テキストを含みます";

/* Content Type */
"predicate-type.content-type" = "内容のタイプ";

/* Creation Date */
"predicate-type.creation-date" = "作成日";

/* From the App */
"predicate-type.from-the-app" = "アプリから";

/* Contains messages that match */
"smart-list.contains-messages-that-match" = "一致するメッセージが含まれます";

/* Smart List Name */
"smart-list.name" = "スマートリスト名";

/* of the following conditions: */
"smart-list.of-the-following-conditions:" = "以下の条件";

